<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY fileMenu.label "Файл">
<!ENTITY filemenu.accesskey "f">
<!ENTITY newBlankPageCmd.label "Страницу Компоновщика">
<!ENTITY newBlankPage.accesskey "P">
<!ENTITY newMenu.label "Создать">
<!ENTITY openFileCmd.label "Открыть файл...">
<!ENTITY fileopen.accesskey "o">
<!ENTITY fileopen.keybinding "o">
<!ENTITY openremoteCmd.label "Открыть адрес в Интернете...">
<!ENTITY fileopenremote.accesskey "l">
<!ENTITY fileopenremote.keybinding "l">
<!ENTITY fileRecentMenu.label "Последние открытые страницы">
<!ENTITY filerecentmenu.accesskey "r">
<!ENTITY fileRevert.label "Вернуться к последнему сохранению">
<!ENTITY filerevert.accesskey "d">
<!ENTITY saveCmd.label "Сохранить">
<!ENTITY filesave.accesskey "s">
<!ENTITY filesave.keybinding "s">
<!ENTITY saveAsCmd.label "Сохранить как...">
<!ENTITY filesaveas.accesskey "A">
<!ENTITY publishCmd.label "Опубликовать">
<!ENTITY publishcmd.accesskey "u">
<!ENTITY publishAsCmd.label "Опубликовать как...">
<!ENTITY publishas.accesskey "b">
<!ENTITY exportToTextCmd.label "Экспорт в текстовый формат...">
<!ENTITY fileexporttotext.accesskey "T">
<!ENTITY saveAsCharsetCmd.label "Сохранить в кодировке...">
<!ENTITY filesaveascharset.accesskey "h">
<!ENTITY previewCmd.label "Просмотр страницы">
<!ENTITY filepreview.accesskey "w">
<!ENTITY sendPageCmd.label "Отправить страницу...">
<!ENTITY sendPage.accesskey "g">
<!ENTITY printSetupCmd.label "Параметры страницы...">
<!ENTITY fileprintsetup.accesskey "u">
<!ENTITY printPreviewCmd.label "Предварительный просмотр">
<!ENTITY fileprintpreview.accesskey "v">
<!ENTITY printCmd.label "Печать...">
<!ENTITY printButtonCmd.label "Печать...">
<!ENTITY fileprint.accesskey "p">
<!ENTITY fileprint.keybinding "p">
<!ENTITY closeCmd.label "Закрыть">
<!ENTITY fileclose.accesskey "c">
<!ENTITY fileclose.keybinding "w">
<!ENTITY exitCmd.label "Выход">
<!ENTITY fileexit.accesskey "q">
<!ENTITY fileexit.keybinding "q">
<!ENTITY editMenu.label "Правка">
<!ENTITY editmenu.accesskey "e">
<!ENTITY pasteAs.label "Вставить как">
<!ENTITY pasteAs.accesskey "a">
<!ENTITY publishSettings.label "Параметры публикации сайта...">
<!ENTITY publishSettings.accesskey "b">
<!ENTITY pasteHTMLCmd.label "HTML">
<!ENTITY pasteHTML.accesskey "h">
<!ENTITY pasteTextCmd.label "Текст">
<!ENTITY pasteText.accesskey "t">
<!ENTITY pasteImageCmd.label "Изображение">
<!ENTITY pasteImage.accesskey "i">
<!ENTITY pasteRowsCmd.label "Строки">
<!ENTITY pasteRows.accesskey "r">
<!ENTITY pasteColumnsCmd.label "Столбцы">
<!ENTITY pasteColumns.accesskey "c">
<!ENTITY pasteTable.accesskey "a">
<!ENTITY pasteLinkCmd.label "Ссылку">
<!ENTITY editpastelink.accesskey "l">
<!ENTITY pasteAsQuotationCmd.label "Вставить как цитату">
<!ENTITY editpastequotation.accesskey "q">
<!ENTITY editpastequotation.keybinding "v">
<!ENTITY editStripQuotesCmd.label "Убрать кавычки">
<!ENTITY editRewrapCmd.label "Переформатировать">
<!ENTITY findCmd.label "Найти и заменить...">
<!ENTITY editfind.accesskey "f">
<!ENTITY editfind.keybinding "f">
<!ENTITY findAgainCmd.label "Найти снова">
<!ENTITY editfindnext.accesskey "g">
<!ENTITY editfindnext.keybinding "g">
<!ENTITY checkSpellingCmd.label "Проверка орфографии">
<!ENTITY validateCmd.label "Проверить HTML">
<!ENTITY validate.accesskey "v">
<!ENTITY checkLinksCmd.label "Проверка ссылок">
<!ENTITY editcheckspelling.accesskey "s">
<!ENTITY editcheckspelling.keybinding "k">
<!ENTITY viewToolbarsMenu.label "Показать/скрыть">
<!ENTITY viewToolbarsMenu.accesskey "w">
<!ENTITY compositionToolbarCmd.label "Панель компоновки">
<!ENTITY compositiontb.accesskey "c">
<!ENTITY formattingToolbarCmd.label "Панель форматирования">
<!ENTITY formattingtb.accesskey "f">
<!ENTITY editmodeToolbarCmd.label "Панель режимов редактирования">
<!ENTITY editmodetb.accesskey "E">
<!ENTITY taskbarCmd.label "Строку состояния">
<!ENTITY taskbarCmd.accesskey "S">
<!ENTITY viewPageSource.label "Код страницы">
<!ENTITY viewpagesource.accesskey "s">
<!ENTITY viewParagraphMarks.label "Метки абзаца">
<!ENTITY viewparagraphmarks.accesskey "p">
<!ENTITY dcharMenu.label "Кодировка ISO">
<!ENTITY viewcharsetmenu.accesskey "">
<!ENTITY dcharMenu1.label "Кодировка Multibyte">
<!ENTITY viewcharsetmenu1.accesskey "">
<!ENTITY dcharMenu2.label "Кириллица">
<!ENTITY viewcharsetmenu2.accesskey "">
<!ENTITY dcharMenu3.label "Армянская/юговосточная кодировка">
<!ENTITY viewcharsetmenu3.accesskey "">
<!ENTITY dcharMenu4.label "Кодировка Macintosh">
<!ENTITY viewcharsetmenu4.accesskey "">
<!ENTITY dcharMenu5.label "Кодировка Windows">
<!ENTITY viewcharsetmenu5.accesskey "">
<!ENTITY dcharIso1Cmd.label "Западноевропейская (ISO-8859-1)">
<!ENTITY charsetLatin1.accesskey "">
<!ENTITY dcharIso2Cmd.label "Центральноевропейская (ISO-8859-2)">
<!ENTITY charsetLatin2.accesskey "">
<!ENTITY dcharIso3Cmd.label "Южноевропейская (ISO-8859-3)">
<!ENTITY charsetLatin3.accesskey "">
<!ENTITY dcharIso4Cmd.label "Прибалтийская (ISO-8859-4)">
<!ENTITY charsetLatin4.accesskey "">
<!ENTITY dcharIso9Cmd.label "Турецкая (ISO-8859-9)">
<!ENTITY charsetLatin5.accesskey "">
<!ENTITY dcharIso10Cmd.label "Скандинавская (ISO-8859-10)">
<!ENTITY charsetLatin6.accesskey "">
<!ENTITY dcharIso13Cmd.label "Прибалтийская (ISO-8859-13)">
<!ENTITY charsetLatin7.accesskey "">
<!ENTITY dcharIso14Cmd.label "Кельтская (ISO-8859-14)">
<!ENTITY charsetLatin8.accesskey "">
<!ENTITY dcharIso15Cmd.label "Западноевропейская (ISO-8859-15)">
<!ENTITY charsetLatin9.accesskey "">
<!ENTITY dcharWinLat2Cmd.label "Центральноевропейская (Windows-1250)">
<!ENTITY charsetWinLatin2.accesskey "">
<!ENTITY dcharWinLat1Cmd.label "Западноевропейская (Windows-1252)">
<!ENTITY charsetWinLatin1.accesskey "">
<!ENTITY dcharWinLat5Cmd.label "Турецкая (Windows-1254)">
<!ENTITY charsetWinLatin5.accesskey "">
<!ENTITY dcharWinBalRimCmd.label "Прибалтийская (Windows-1257)">
<!ENTITY charsetWinBaltic.accesskey "">
<!ENTITY dcharMacRomCmd.label "Западноевропейская (MacRoman)">
<!ENTITY charsetMacRoman.accesskey "">
<!ENTITY dcharMacCenEuroCmd.label "Центральноевропейская (MacCE)">
<!ENTITY charsetMacCentralEurope.accesskey "">
<!ENTITY dcharMacTurCmd.label "Турецкая (MacTurkish)">
<!ENTITY charsetMacTurkish.accesskey "">
<!ENTITY dcharMacCroaCmd.label "Хорватская (MacCroatian)">
<!ENTITY charsetMacCroatian.accesskey "">
<!ENTITY dcharMacRomanianCmd.label "Румынская (MacRomanian)">
<!ENTITY charsetMacRomanian.accesskey "">
<!ENTITY dcharMacIceCmd.label "Исландская (MacIcelandic)">
<!ENTITY charsetMacIcelandic.accesskey "">
<!ENTITY dcharJapanCmd.label "Японская (ISO-2022-JP)">
<!ENTITY charsetJIS.accesskey "">
<!ENTITY dcharJapanShiftjsCmd.label "Японская (Shift_JIS)">
<!ENTITY charsetshiftJIS.accesskey "">
<!ENTITY dcharJapanEucCmd.label "Японская (EUC-JP)">
<!ENTITY charsetJapaneseEUC.accesskey "">
<!ENTITY dcharTradChiBigCmd.label "Китайская традиционная (Big5)">
<!ENTITY charsetChineseBig5.accesskey "">
<!ENTITY dcharTriChiEucCmd.label "Китайская традиционная (EUC-TW)">
<!ENTITY charsetChineseEUC.accesskey "">
<!ENTITY dcharSimpChiGbCmd.label "Китайская упрощенная (GB2312)">
<!ENTITY charsetChineseSimplified.accesskey "">
<!ENTITY dcharKoreanCmd.label "Корейская (EUC-KR)">
<!ENTITY charsetKorean.accesskey "">
<!ENTITY dcharUtf7Cmd.label "Unicode (UTF-7)">
<!ENTITY charsetUTF7.accesskey "">
<!ENTITY dcharUtf8Cmd.label "Unicode (UTF-8)">
<!ENTITY charsetUTF8.accesskey "">
<!ENTITY dcharIsoCyrCmd.label "Кириллица (ISO-8859-5)">
<!ENTITY charsetISOCyrillic.accesskey "">
<!ENTITY dcharEcmaCyrCmd.label "Кириллица (ISO-IR-111)">
<!ENTITY charsetECMACyrillic.accesskey "">
<!ENTITY dcharDosCyrCmd.label "Кириллица (CP-866)">
<!ENTITY charsetDOSCyrillic.accesskey "">
<!ENTITY dcharWinCyrCmd.label "Кириллица (Windows-1251)">
<!ENTITY charsetWinCyrillic.accesskey "">
<!ENTITY dcharMacCyrCmd.label "Кириллица (MacCyrillic)">
<!ENTITY charsetMacCyrillic.accesskey "">
<!ENTITY dcharMacUkrCmd.label "Кириллица/Украина (MacUkrainian)">
<!ENTITY charsetMacUkrainian.accesskey "">
<!ENTITY dcharRusCmd.label "Кириллица (KOI8-R)">
<!ENTITY charsetRussian.accesskey "">
<!ENTITY dcharUkrCmd.label "Кириллица/Украина (KOI8-U)">
<!ENTITY charsetUkrainian.accesskey "">
<!ENTITY dcharIsoGreekCmd.label "Греческая (ISO-8859-7)">
<!ENTITY charsetGreek.accesskey "">
<!ENTITY dcharWinGreekCmd.label "Греческая (Windows-1253)">
<!ENTITY charsetWinGreek.accesskey "">
<!ENTITY dcharMacGreekCmd.label "Греческая (MacGreek)">
<!ENTITY charsetMacGreek.accesskey "">
<!ENTITY dcharWinVietCmd.label "Вьетнамская (Windows-1258)">
<!ENTITY charsetWinVietnamese.accesskey "">
<!ENTITY dcharVietTcnCmd.label "Вьетнамская (TCVN5712)">
<!ENTITY charsetVietnameseTCN.accesskey "">
<!ENTITY dcharVietViCmd.label "Вьетнамская (VISCII)">
<!ENTITY charsetVietnameseVIS.accesskey "">
<!ENTITY dcharVieVpCmd.label "Вьетнамская (VPS)">
<!ENTITY charsetVietnameseVPS.accesskey "">
<!ENTITY dcharThaiCmd.label "Тайская (TIS-620)">
<!ENTITY charsetThai.accesskey "">
<!ENTITY dcharArmCmd.label "Армянская (ARMSCII-8)">
<!ENTITY charsetArmenian.accesskey "">
<!ENTITY dcharIso6Cmd.label ".Арабская (ISO-8859-6)">
<!ENTITY charsetArabic.accesskey "">
<!ENTITY dcharIso8Cmd.label ".Иврит (ISO-8859-8)">
<!ENTITY charsetHebrew.accesskey "">
<!ENTITY dcharCp1255Cmd.label "Иврит (Windows-1255)">
<!ENTITY charsetWinHebrew.accesskey "">
<!ENTITY dcharCp1256Cmd.label "Арабская (Windows-1256)">
<!ENTITY charsetWinArabic.accesskey "">
<!ENTITY insertMenu.label "Вставка">
<!ENTITY insertmenu.accesskey "i">
<!ENTITY insertLinkCmd.label "Ссылка...">
<!ENTITY insertlink.accesskey "l">
<!ENTITY insertlink.keybinding "l">
<!ENTITY insertAnchorCmd.label "Якорь с именем...">
<!ENTITY insertanchor.accesskey "A">
<!ENTITY insertImageCmd.label "Изображение...">
<!ENTITY insertimage.accesskey "i">
<!ENTITY insertImageMapCmd.label "Карта изображения...">
<!ENTITY insertHLineCmd.label "Разделитель">
<!ENTITY inserthline.accesskey "o">
<!ENTITY insertTableCmd.label "Таблица...">
<!ENTITY inserttable.accesskey "t">
<!ENTITY insertFormMenu.label "Форма">
<!ENTITY insertformmenu.accesskey "F">
<!ENTITY insertHTMLCmd.label "HTML...">
<!ENTITY insertHTMLCmd.accesskey "h">
<!ENTITY insertCharsCmd.label "Буквы и символы...">
<!ENTITY insertchars.accesskey "C">
<!ENTITY insertBreakCmd.label "Разрыв строки">
<!ENTITY insertbreak.accesskey "b">
<!ENTITY insertBreakAllCmd.label "Разрыв под изображениями">
<!ENTITY insertbreakall.accesskey "k">
<!ENTITY insertFormCmd.label "Определить форму...">
<!ENTITY insertform.accesskey "D">
<!ENTITY insertInputTagCmd.label "Поле формы...">
<!ENTITY insertinputtag.accesskey "e">
<!ENTITY insertInputImageCmd.label "Изображение формы...">
<!ENTITY insertinputimage.accesskey "I">
<!ENTITY insertTextAreaCmd.label "Текстовое поле...">
<!ENTITY inserttextarea.accesskey "T">
<!ENTITY insertSelectCmd.label "Список выборов...">
<!ENTITY insertselect.accesskey "S">
<!ENTITY insertButtonCmd.label "Определить кнопку...">
<!ENTITY insertbutton.accesskey "B">
<!ENTITY insertLabelCmd.label "Определить метку">
<!ENTITY insertlabel.accesskey "L">
<!ENTITY insertFieldSetCmd.label "Определить набор полей...">
<!ENTITY insertfieldset.accesskey "F">
<!ENTITY insertIsIndexCmd.label "Индексированный поиск">
<!ENTITY insertisindex.accesskey "x">
<!ENTITY createLinkCmd.label "Создать ссылку...">
<!ENTITY createlink.accesskey "k">
<!ENTITY editLinkCmd.label "Изменить объект в новом окне компоновщика">
<!ENTITY editlink.accesskey "i">
<!ENTITY undoCmd.label "Отменить">
<!ENTITY undo.accesskey "u">
<!ENTITY redoCmd.label "Повторить">
<!ENTITY redo.accesskey "r">
<!ENTITY cutCmd.label "Вырезать">
<!ENTITY cut.accesskey "t">
<!ENTITY copyCmd.label "Копировать">
<!ENTITY copy.accesskey "c">
<!ENTITY pasteCmd.label "Вставить">
<!ENTITY paste.accesskey "p">
<!ENTITY deleteCmd.label "Удалить">
<!ENTITY delete.accesskey "d">
<!ENTITY clearCmd.label "Очистить">
<!ENTITY clear.accesskey "l">
<!ENTITY selectAllCmd.label "Выделить все">
<!ENTITY selectall.accesskey "a">
<!ENTITY FontFaceSelect.tooltip "Выбор шрифта">
<!ENTITY fontfaceMenu.label "Шрифт">
<!ENTITY formatfontmenu.accesskey "f">
<!ENTITY fontVarWidth.label "Пропорциональный">
<!ENTITY fontvarwidth.accesskey "v">
<!ENTITY fontFixedWidth.label "Моноширинный">
<!ENTITY fontfixedwidth.accesskey "x">
<!ENTITY formatfontfixed.keybinding "t">
<!ENTITY fontHelveticaFont.label "Helvetica, Arial">
<!ENTITY fonthelvetica.accesskey "l">
<!ENTITY fontTimes.label "Times">
<!ENTITY fonttimes.accesskey "t">
<!ENTITY fontCourier.label "Courier">
<!ENTITY fontcourier.accesskey "c">
<!ENTITY FontSizeSelect.tooltip "Выбор размера шрифта">
<!ENTITY decreaseFontSize.label "Меньше">
<!ENTITY decreasefontsize.accesskey "r">
<!ENTITY decreaseFontSize.keybinding "-">
<!ENTITY increaseFontSize.label "Больше">
<!ENTITY increasefontsize.accesskey "g">
<!ENTITY increaseFontSize.keybinding "=">
<!ENTITY fontsizeMenu.label "Размер">
<!ENTITY formatsizemenu.accesskey "z">
<!ENTITY size-xx-smallCmd.label "xx-small">
<!ENTITY size-xx-small.accesskey "a">
<!ENTITY size-x-smallCmd.label "x-small">
<!ENTITY size-x-small.accesskey "m">
<!ENTITY size-smallCmd.label "small">
<!ENTITY size-small.accesskey "s">
<!ENTITY size-mediumCmd.label "medium">
<!ENTITY size-medium.accesskey "d">
<!ENTITY size-largeCmd.label "large">
<!ENTITY size-large.accesskey "l">
<!ENTITY size-x-largeCmd.label "x-large">
<!ENTITY size-x-large.accesskey "x">
<!ENTITY size-xx-largeCmd.label "xx-large">
<!ENTITY size-xx-large.accesskey "e">
<!ENTITY fontStyleMenu.label "Стиль текста">
<!ENTITY formatstylemenu.accesskey "s">
<!ENTITY styleBoldCmd.label "Полужирный">
<!ENTITY stylebold.accesskey "b">
<!ENTITY stylebold.keybinding "b">
<!ENTITY styleItalicCmd.label "Курсив">
<!ENTITY styleitalic.accesskey "I">
<!ENTITY styleitalic.keybinding "i">
<!ENTITY styleUnderlineCmd.label "Подчеркивание">
<!ENTITY styleunderline.accesskey "u">
<!ENTITY styleunderline.keybinding "u">
<!ENTITY styleStrikeThruCmd.label "Зачеркивание">
<!ENTITY stylestrikethru.accesskey "k">
<!ENTITY styleSuperscriptCmd.label "Верхний индекс">
<!ENTITY stylesuperscript.accesskey "p">
<!ENTITY styleSubscriptCmd.label "Нижний индекс">
<!ENTITY stylesubscript.accesskey "S">
<!ENTITY styleNonbreakingCmd.label "Неразрывно">
<!ENTITY stylenonbreaking.accesskey "N">
<!ENTITY styleEm.label "Выделение">
<!ENTITY styleEm.accesskey "e">
<!ENTITY styleStrong.label "Сильное выделение">
<!ENTITY styleStrong.accesskey "t">
<!ENTITY styleCite.label "Цитата">
<!ENTITY styleCite.accesskey "c">
<!ENTITY styleAbbr.label "Аббревиатура">
<!ENTITY styleAbbr.accesskey "A">
<!ENTITY styleAcronym.label "Акроним">
<!ENTITY styleAcronym.accesskey "r">
<!ENTITY styleCode.label "Код">
<!ENTITY styleCode.accesskey "o">
<!ENTITY styleSamp.label "Вывод примера">
<!ENTITY styleSamp.accesskey "m">
<!ENTITY styleVar.label "Различный">
<!ENTITY styleVar.accesskey "v">
<!ENTITY formatFontColor.label "Цвет текста...">
<!ENTITY formatfontcolor.accesskey "c">
<!ENTITY tableOrCellColor.label "Цвет фона ячейки или таблицы...">
<!ENTITY tableOrCellColor.accesskey "B">
<!ENTITY formatremovestyles.keybinding "y">
<!ENTITY formatremovelinks.keybinding "k">
<!ENTITY formatRemoveNamedAnchors.label "Удалить якори с именами">
<!ENTITY formatRemoveNamedAnchors.accesskey "d">
<!ENTITY formatremovenamedanchors.keybinding "a">
<!ENTITY formatindent.keybinding "]">
<!ENTITY formatoutdent.keybinding "[">
<!ENTITY paragraphMenu.label "Абзац">
<!ENTITY formatparagraphmenu.accesskey "P">
<!ENTITY paragraphParagraphCmd.label "Абзац">
<!ENTITY paragraphparagraph.accesskey "P">
<!ENTITY heading1Cmd.label "Заголовок 1">
<!ENTITY heading1.accesskey "1">
<!ENTITY heading2Cmd.label "Заголовок 2">
<!ENTITY heading2.accesskey "2">
<!ENTITY heading3Cmd.label "Заголовок 3">
<!ENTITY heading3.accesskey "3">
<!ENTITY heading4Cmd.label "Заголовок 4">
<!ENTITY heading4.accesskey "4">
<!ENTITY heading5Cmd.label "Заголовок 5">
<!ENTITY heading5.accesskey "5">
<!ENTITY heading6Cmd.label "Заголовок 6">
<!ENTITY heading6.accesskey "6">
<!ENTITY paragraphAddressCmd.label "Адрес">
<!ENTITY paragraphaddress.accesskey "a">
<!ENTITY paragraphPreformatCmd.label "Заданный формат">
<!ENTITY paragraphpreformat.accesskey "f">
<!ENTITY paragraphBlockquoteCmd.label "Цитата">
<!ENTITY paragraphblockquote.accesskey "b">
<!ENTITY formatlistMenu.label "Список">
<!ENTITY formatlistmenu.accesskey "l">
<!ENTITY noneCmd.label "Ничего">
<!ENTITY none.accesskey "N">
<!ENTITY listBulletCmd.label "Маркированный">
<!ENTITY listbullet.accesskey "b">
<!ENTITY listNumberedCmd.label "Нумерованный">
<!ENTITY listnumbered.accesskey "m">
<!ENTITY listTermCmd.label "Термин">
<!ENTITY listterm.accesskey "t">
<!ENTITY listDefinitionCmd.label "Определение">
<!ENTITY listdefinition.accesskey "d">
<!ENTITY listProps.label "Свойства списка...">
<!ENTITY listprops.accesskey "l">
<!ENTITY ParagraphSelect.tooltip "Выберите формат абзаца">
<!ENTITY bodyTextCmd.label "Обычный текст">
<!ENTITY bodytext.accesskey "T">
<!ENTITY advancedPropertiesCmd.label "Дополнительные свойства">
<!ENTITY advancedproperties.accesskey "v">
<!ENTITY NormalAbbr.label "Текст">
<!ENTITY ParagraphAbbr.label "P">
<!ENTITY Heading1Abbr.label "H1">
<!ENTITY Heading2Abbr.label "H2">
<!ENTITY Heading3Abbr.label "H3">
<!ENTITY Heading4Abbr.label "H4">
<!ENTITY Heading5Abbr.label "H5">
<!ENTITY Heading6Abbr.label "H6">
<!ENTITY BlockquoteAbbr.label "BQ">
<!ENTITY AddressAbbr.label "Addr">
<!ENTITY PreformatAbbr.label "Pre">
<!ENTITY stylesheetMenu.label "Применить таблицу стилей">
<!ENTITY formatstylesheetmenu.accesskey "y">
<!ENTITY alignMenu.label "Выровнять">
<!ENTITY formatalignmenu.accesskey "a">
<!ENTITY alignLeft.label "Влево">
<!ENTITY alignleft.accesskey "l">
<!ENTITY alignLeft.tooltip "Выровнять влево">
<!ENTITY alignCenter.label "По центру">
<!ENTITY aligncenter.accesskey "c">
<!ENTITY alignCenter.tooltip "Выровнять по центру">
<!ENTITY alignRight.label "Вправо">
<!ENTITY alignright.accesskey "r">
<!ENTITY alignRight.tooltip "Выровнять вправо">
<!ENTITY alignJustify.label "По ширине">
<!ENTITY alignjustify.accesskey "j">
<!ENTITY alignJustify.tooltip "Выровнять по ширине">
<!ENTITY increaseIndent.label "Увеличить отступ">
<!ENTITY increaseindent.accesskey "i">
<!ENTITY increaseindentkb "=">
<!ENTITY decreaseIndent.label "Уменьшить отступ">
<!ENTITY decreaseindent.accesskey "D">
<!ENTITY decreaseindentkb "-">
<!ENTITY pageProperties.label "Заголовок и свойства страницы...">
<!ENTITY pageproperties.accesskey "g">
<!ENTITY colorsAndBackground.label "Цвета и фон страницы...">
<!ENTITY colorsandbackground.accesskey "u">
<!ENTITY tableMenu.label "Таблица">
<!ENTITY tablemenu.accesskey "b">
<!ENTITY tableSelectMenu.label "Выделить">
<!ENTITY tableselectmenu.accesskey "s">
<!ENTITY tableSelectMenu2.label "Выделить таблицу">
<!ENTITY tableInsertMenu2.label "Вставить таблицу">
<!ENTITY tableDeleteMenu2.label "Удалить таблицу">
<!ENTITY tableInsertMenu.label "Вставить">
<!ENTITY tableinsertmenu.accesskey "i">
<!ENTITY tableTable.label "Удалить">
<!ENTITY tabletable.accesskey "t">
<!ENTITY tableRow.label "Строку">
<!ENTITY tableRows.label "Строки">
<!ENTITY tablerow.accesskey "r">
<!ENTITY tableRowAbove.label "Строку сверху">
<!ENTITY tableRowBelow.label "Строку снизу">
<!ENTITY tablerowbelow.accesskey "b">
<!ENTITY tableColumn.label "Столбец">
<!ENTITY tableColumns.label "Столбцы">
<!ENTITY tablecolumn.accesskey "o">
<!ENTITY tableColumnBefore.label "Столбец до">
<!ENTITY tableColumnAfter.label "Столбец после">
<!ENTITY tablecolumnafter.accesskey "a">
<!ENTITY tableCell.label "Ячейку">
<!ENTITY tableCells.label "Ячейки">
<!ENTITY tablecell.accesskey "c">
<!ENTITY tableCellContents.label "Содержимое ячейки">
<!ENTITY tablecellcontents.accesskey "n">
<!ENTITY tableAllCells.label "Все ячейки">
<!ENTITY tableCellBefore.label "Ячейку до">
<!ENTITY tableallcells.accesskey "a">
<!ENTITY tableCellAfter.label "Ячейку после">
<!ENTITY tablecellafter.accesskey "f">
<!ENTITY tableDeleteMenu.label "Удалить">
<!ENTITY tabledeletemenu.accesskey "d">
<!ENTITY tableFix.label "Зафиксировать расположение таблицы">
<!ENTITY tablefix.accesskey "f">
<!ENTITY tableJoinCells.label "j">
<!ENTITY tablejoincells.accesskey "j">
<!ENTITY tableSplitCell.label "Разбить ячейку">
<!ENTITY tablesplitcell.accesskey "c">
<!ENTITY convertToTable.label "Создать таблицу из выделения">
<!ENTITY converttotable.accesskey "r">
<!ENTITY tableProperties.label "Свойства таблицы...">
<!ENTITY tableProperties.accesskey "o">
<!ENTITY toolsmenu.accesskey "l">
<!ENTITY toolbrowser.accesskey "b">
<!ENTITY toolplaineditor.accesskey "p">
<!ENTITY toolsetfocus.accesskey "f">
<!ENTITY debugMenu.label "Отладка">
<!ENTITY newEditorTestPage.label "Компоновщик с тестовой страницей">
<!ENTITY textEditorCmd.label "Текстовый редактор">
<!ENTITY outputTextCmd.label "Вывод текста">
<!ENTITY outputHTMLCmd.label "Вывод HTML">
<!ENTITY outputXIFCmd.label "Вывод XIF">
<!ENTITY insertTextCmd.label "Вставить текст">
<!ENTITY testSelectionCmd.label "Проверить выделение">
<!ENTITY testTableLayoutCmd.label "Проверить структуру таблицы">
<!ENTITY testDocumentCmd.label "Проверить документ">
<!ENTITY showEmbeddedCmd.label "Показать встроенные объекты">
<!ENTITY dumpContentCmd.label "Очистить дерево содержимого">
<!ENTITY runUnitTestsCmd.label "Тестировать блоки">
<!ENTITY dumpUndoStack.label "Очистить буфер &quot;Отменить&quot;">
<!ENTITY dumpRedoStack.label "Очистить буфер &quot;Повторить&quot;">
<!ENTITY startLogCmd.label "Начать протокол">
<!ENTITY stopLogCmd.label "Закончить протокол">
<!ENTITY runLogCmd.label "Выполнить протокол">
<!ENTITY setFocusCmd.label "Установить фокус">
<!ENTITY menuBar.tooltip "Панель меню">
<!ENTITY compositionToolbar.tooltip "Панель компоновки">
<!ENTITY formatToolbar.tooltip "Панель форматирования">
<!ENTITY newToolbarCmd.tooltip "Создать новую страницу Компоновщика">
<!ENTITY openToolbarCmd.label "Открыть">
<!ENTITY openToolbarCmd.tooltip "Открыть локальный файл">
<!ENTITY saveToolbarCmd.tooltip "Сохранить файл локально">
<!ENTITY publishToolbarCmd.tooltip "Загрузить файл на удаленный сервер">
<!ENTITY previewToolbarCmd.label "Просмотр">
<!ENTITY previewToolbarCmd.tooltip "Загрузить эту страницу в Навигатор">
<!ENTITY printToolbarCmd.label "Печать">
<!ENTITY printToolbarCmd.tooltip "Напечатать эту страницу">
<!ENTITY findToolbarCmd.label "Найти">
<!ENTITY findToolbarCmd.tooltip "Найти текст на странице">
<!ENTITY spellToolbarCmd.label "Орфография">
<!ENTITY spellToolbarCmd.tooltip "Проверить орфографию выделенного отрывка или всей страницы">
<!ENTITY imageToolbarCmd.label "Изображение">
<!ENTITY imageToolbarCmd.tooltip "Вставить новое изображение или изменить свойства выделенного">
<!ENTITY hruleToolbarCmd.label "Разделитель">
<!ENTITY hruleToolbarCmd.tooltip "Вставить новый горизонтальный разделитель или изменить свойства выделенного">
<!ENTITY tableToolbarCmd.label "Таблица">
<!ENTITY tableToolbarCmd.tooltip "Вставить новую таблицу или изменить свойства выделенной">
<!ENTITY linkToolbarCmd.label "Ссылка">
<!ENTITY linkToolbarCmd.tooltip "Вставить новую ссылку или изменить свойства выделенной">
<!ENTITY anchorToolbarCmd.label "Якорь">
<!ENTITY anchorToolbarCmd.tooltip "Вставить новый якорь или изменить свойства выделенного">
<!ENTITY textColorCaption.label "Цвет текста">
<!ENTITY TextColorButton.tooltip "Выбор цвета для текста">
<!ENTITY BackgroundColorButton.tooltip "Выбор фонового цвета">
<!ENTITY throbber.tooltip "Перейти на домашнюю страницу &vendorShortName;">
<!ENTITY HighlightColorButton.tooltip "Выберите цвет подсветки текста">
<!ENTITY decreaseFontSizeToolbarCmd.tooltip "Меньший размер шрифта">
<!ENTITY increaseFontSizeToolbarCmd.tooltip "Больший размер шрифта">
<!ENTITY boldToolbarCmd.tooltip "Полужирный">
<!ENTITY italicToolbarCmd.tooltip "Курсив">
<!ENTITY underlineToolbarCmd.tooltip "Подчеркнутый">
<!ENTITY bulletListToolbarCmd.tooltip "Добавить или удалить маркированный список">
<!ENTITY numberListToolbarCmd.tooltip "Добавить или удалить нумерованный список">
<!ENTITY outdentToolbarCmd.tooltip "Убрать отступ (сдвиг влево)">
<!ENTITY indentToolbarCmd.tooltip "Сделать отступ (сдвиг вправо)">
<!ENTITY AlignPopupButton.tooltip "Выбор выравнивания текста">
<!ENTITY InsertPopupButton.tooltip "Вставка ссылки, якоря, изображения, горизонтального разделителя или таблицы">
<!ENTITY alignLeftButton.tooltip "Выравнивание текста вдоль левого края">
<!ENTITY alignCenterButton.tooltip "Выравнивание текста по центру">
<!ENTITY alignRightButton.tooltip "Выравнивание текста вдоль правого края">
<!ENTITY alignjustifyButton.tooltip "Выравнивание текста по ширине">
<!ENTITY formatToolbar.boldChar "Ж">
<!ENTITY formatToolbar.italicChar "К">
<!ENTITY formatToolbar.underlineChar "Ч">
<!ENTITY colorPicker.default.label "Цвета пользователя по умолчанию">
<!ENTITY colorPicker.default.accesskey "r">
<!ENTITY colorLabel.label "Цвет:">
<!ENTITY ok.label "OK">
<!ENTITY NormalModeTab.label "Обычный">
<!ENTITY NormalMode.label "Обычный режим редактирования">
<!ENTITY NormalMode.accesskey "n">
<!ENTITY NormalMode.tooltip "Показываются границы таблиц и имена якорей">
<!ENTITY AllTagsMode.label "Показать все теги">
<!ENTITY AllTagsMode.accesskey "A">
<!ENTITY AllTagsMode.tooltip "Показываются значки для всех HTML-тегов">
<!ENTITY HTMLSourceMode.label "HTML-код">
<!ENTITY SourceMode.label "Код">
<!ENTITY HTMLSourceMode.accesskey "h">
<!ENTITY HTMLSourceMode.tooltip "Изменить HTML-код ">
<!ENTITY PreviewMode.label "Предварительный просмотр">
<!ENTITY PreviewMode.accesskey "p">
<!ENTITY PreviewMode.tooltip "Показывать страницу как в Навигаторе">
<!ENTITY smiley1Cmd.label "Улыбка">
<!ENTITY smiley2Cmd.label "Насупленность">
<!ENTITY smiley3Cmd.label "Подмигивание">
<!ENTITY smiley4Cmd.label "Показать язык">
<!ENTITY smiley5Cmd.label "Смех">
<!ENTITY smiley6Cmd.label "Смущение">
<!ENTITY smiley7Cmd.label "Нерешительность">
<!ENTITY SmileButton.tooltip "Выбор изображения смайлика">
